RubyGems Navigation menu

decidim-participatory_processes 0.28.1

Participatory processes component for decidim.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.29.0.rc2 - July 16, 2024 (185 KB)
  2. 0.29.0.rc1 - July 16, 2024 (185 KB)
  3. 0.28.2 - July 16, 2024 (188 KB)
  4. 0.28.1 - April 30, 2024 (183 KB)
  5. 0.28.0 - December 20, 2023 (178 KB)
Zeige alle Versionen (111 total)

Runtime Abhängigkeiten (1):

decidim-core = 0.28.1

Development Abhängigkeiten (3):

decidim-admin = 0.28.1
decidim-dev = 0.28.1
decidim-meetings = 0.28.1

Besitzer:

Pushed by:

Autoren:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 219.443

Für diese Version 1.188

Lizenz:

AGPL-3.0

Erforderliche Ruby-Version: ~> 3.1.0

Links: